<?php
/**
 * Footer Options
 *
 * @package carpenter-wood-works
 */

$wp_customize->add_panel(
        'carpenter_wood_works_theme_section_panel',
        [
           'priority' => 30,
           'capability' => 'edit_theme_options',
           'title' => esc_html__('Theme Option Section', 'carpenter-wood-works'),
        ]
    );

//Header Section.
require get_template_directory() . '/inc/customizer/theme-options/customize-header.php';

//Footer Section.
require get_template_directory() . '/inc/customizer/theme-options/customize-footer.php';

